Subject: Bug Report (fwd)

From: Guenter Mueller <[email-masked]>
Date: Mon, 25 Oct 1993 10:29:34 +0100 (MEZ)

Hello, 

If I use pine with aixterm window size 108x57 the header line will be written
to line 0 and the content of the window is garbagged. (The cursor is not
where it should be!) If I use ctrl-l the correct content will be displayed,
but if I fill in text in the the header region it is again garbagged. 

Resizing the window to 107x57 or 109x57 will give correct contents and no 
garbage! Isn't it funny that only a x-size of 108 characters will have an 
effect and I have set my default size to just 108 characters?

Kind Regards
Guenter

Guenter Mueller  [email-masked]   Phone: +49 761 203 -4622
         University of Freiburg - Computing Center     FAX:             -4643
>>>>>>>>>>>>>>>>> New Phone and FAX Numbers since 10.10.93 <<<<<<<<<<<<<<<<<<